
-- DROP TABLE tl_quest_lin;



CREATE TABLE tl_quest_lin (
    object_id int NOT NULL ,
    object_last_updated_date datetime DEFAULT getdate() NOT NULL ,
    object_created_date datetime DEFAULT getdate() NOT NULL
    ,
    left_quest varchar(80) NULL,
    section_number numeric(12)  NULL
    );



ALTER TABLE tl_quest_lin ADD    
    CONSTRAINT PK_tl_quest_lin PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_tl_quest_lin_section_number 
    ON tl_quest_lin (section_number);
